[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.ProcessResource

Loads resources needed for the form.

## Declaration

Source position: forms.pp line 678

`protected procedure TCustomForm.ProcessResource; virtual;`

## Description

Calls InitResourceComponent to load resources for the current form instance.

## Errors

Raises an EResNotFound exception if RequireDerivedFormResource is set for the application, and a resource is not found for the form.